body {
background-color: #ece3dc;
margin: 0;
padding: 0;
font-size: 1rem;
line-height: 1.6;
height: 100%;
overflow: visible;
color: #46282b;
}

.s-header {
margin: 0 auto;
padding: 10px 0 5px 0;
display: table;
clear: both;
width: 100%;
height: 70px;
}


.s-header-left {
margin: 5px 0 5px 0;
text-align: center;
}

.s-header-right {
width: 68%;
}


.s-header h2 {
color: #ffffff;
font-weight: 700;
font-family: titillium-Web;
font-size: 1.1rem;
padding: 0;
margin: -30px 0 0 0;
text-align: center;
}

.s-silder {
width: 100%;
height: auto;
margin: 0 auto;
display: table;
clear: both;
}

.s-section {
width: 100%;
display: table;
clear: both;
line-height: inherit;
color: #46282B;
vertical-align: middle;
font-family: titillium-Web;
text-align: justify;
}

.s-section p {
text-align: justify;
margin: 0 6px 0 6px;
padding: 0;
}

.s-section div {
text-align: justify;
margin: 0 6px 0 6px;
padding: 0;
}

.s-section li {
text-align: justify;
margin-left: 6px;
margin-right: 6px;
}

.s-section h2 {
padding: 26px 0 10px 0;
}

a.s-section {
text-decoration: none;
display: block;
color: #ffffff;
}

a:hover.s-section {
text-decoration: none;
color: #c0c0c0;
}

/*
.s-section img {
object-fit: contain;
width: 100%;
height: 100%;
}
*/

.s-item {
line-height: inherit;
font-size: 1rem;
fill: currentColor;
vertical-align: middle;
font-family: titillium-Web;
margin: 30px 20px 0;
color: #ffffff;
font-style: italic;
}


.s-footer {
display: table;
clear: both;
width: 100%;
margin: 0 auto;
color: #ffffff;
background-color: #46282B;
flex: 1;
transition-duration: inherit;
position: fixed;
bottom: 0;
left: 0;
}

.s-footer p {
text-align: center;
font-size: 0.875rem;
font-weight: normal;
word-wrap: break-word;
line-height: inherit;
fill: currentColor;
}

.s-section-3 {
text-align: center;
margin: 0 30px 0 30px;
padding-bottom: 62px;
padding-top: 24px;
}

.s-section-3 div {
display: inline-block;
padding-bottom: 64px;
padding-right: 6px;
}

.s-section-3:after {
content: '';
display: inline-block;
width: 100%;
}


.s-section-6 {
text-align: left;
margin: 0 30px 0 30px;
padding-bottom: 62px;
padding-top: 24px;
}

.s-section-6 div {
padding-bottom: 6px;
padding-right: 6px;
}



.s-section-3 p {
color: #ffffff;
margin: 0 0 5px 0;
padding: 0;
}

.s-gallery span {
font-style: italic;
min-height: 45px;
}

.s-gallery img {
border: 2px solid #46282B;
}

.s-section-3 .s-gallery-empty {
margin: 0 auto;
width: 240px;
height: 150px;
}

.s-section-3 .s-gallery {
margin: 0 auto;
width: 240px;
height: 150px;
margin: 24px;
}

.hear {
display: table;
}

.hear h1 {
color: #46282B;
font-weight: bold;
text-transform: uppercase;
}


.hear a {
color: #46282B;
}

.hear span {
color: #ffffff;
}

.box {
margin: 0 30px 0 30px;
padding-top: 24px;
}

.box div {
display: inline-block;
}

.box:after {
content: '';
display: inline-block;
width: 100%;
}

.box-left {
text-align: center;
vertical-align: top;
margin: 24px 24px 0 24px;
}

.box-left i {
padding-bottom: 42px;
}

.box-left p {
text-align: center;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-left: 20px;
padding-right: 20px;
}

.video-container video {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border: 0;
}

.video {
aspect-ratio: 16 / 9;
width: 100%;
border: 0;
}


#menusite-css-facebook {
background:url(../../../uploads/menu/facebook-icon.png) no-repeat 0% 0%;
background-size: 18px;
}

#menusite-css-instagram {
background:url(../../../uploads/menu/instagram-icon.png) no-repeat 0% 0%;
background-size: 18px;
}

.aktualnosci {
width: 100%;
margin: 0 auto;
display: table;
padding-bottom: 36px;
}

.aktualnosci-bar {
width: 100%;
height: 100%;
margin: 0 auto;
display: table;
font-weight: bold;
}

.aktualnosci-title {
text-align: left;
font-variant-caps: small-caps;
margin-left: 6px;
font-size: 16px;
}

.aktualnosci-data {
text-align: left;
font-variant-caps: small-caps;
margin-left: 6px;
font-size: 10px;

}

.aktualnosci-text {
padding: 0 9px 0 9px;
}

.aktualnosci-image {
border: 0;
object-fit: contain;
width: 50%;
height: 50%;
}


@media screen and (min-width: 320px) {

.s-header-left {
float: none;
width: 100%;
}

.s-header-right {
float: none;
width: 100%;
}

.hear {
padding: 0 4px 0 4px;
}

.hear h1 {
font-size: calc(12px + 8 * ((100vw - 320px) / 680));
}


.s-section {
margin: 4px 0 4px 0;
font-size: 0.8rem;
}

.box-left {
width: 100%;
margin: 0 auto;
display: block;
padding-bottom: 26px;
text-align: center;
}

.aktualnosci-image {
width: 100%;
height: 100%;
}

}

@media screen and (min-width: 1000px) {

.s-header-left {
float: left;
width: 32%;
}

.s-header-right {
float: left;
width: 68%;
}

.hear {
padding: 8px 8px 8px 8px;
}

.hear h1 {
font-size: 24px;
}

.s-section {
margin: 12px 0 12px 0;
font-size: 1.0rem;
}

.box-left {
display: inline-block;
width: auto;
}

.aktualnosci-image {
width: 50%;
height: 50%;
}


.s-video-box {
display: table;
margin-left: auto;
margin-right: auto;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
overflow: hidden;
z-index: 1;
}

.s-video {
display: table;
margin-left: auto;
margin-right: auto;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
overflow: hidden;
z-index: 2;
}